.col
{
width:200px;
}
table #wrapper{
vertical-align:top;
}
div.wrapper
{
border:0px;
}
#left_td
{
vertical-align:top;
width:200px;
}
#right_td
{
vertical-align:top;
width:200px;
}
#main div.withleftcol
{
margin-left:200px;
}
#main div.withrightcol
{
margin-right:200px;
}
#skiptocontent
{
display:none;
}
#main .actions ul,#header .actions ul
{
margin:0px;
padding:0px;
}
#main .actions ul li,#header .actions ul li
{
display:inline;
}
#main .sectionactions ul li a
{
text-decoration:none;
}
.actions li
{
position:relative;
}
.actions li.withimg span
{
padding-left:20px;
}
.actions li img
{
position:absolute;
top:0.2em;
left:0.2em;
border:0px;
}
div.subitem h3 a
{
color:inherit;
text-decoration:inherit;
}
table.border
,table.border th
,table.border td
{
    border:1px solid black;
}
table.border
{
    border-collapse:collapse;
    border-spacing:0px;
}

html
{
padding-top:0px;
}
body
{
background-color:#C0C0C0;
padding-top:0px;
margin-top:0px;
font-family:verdana,arial,helvetica;
	font-size:10pt;
}
#wrapper
{
border:1px solid black;
width: 784px;
background-color:white;
margin-top:0px;
}
#header .actions
{
font-size:0.8em;
height:2em;
line-height:2em;
width: 100%;
}
.actions table tr td 
{
padding: 0;
padding-left:1em;
}
#header .actions img
{
border:none;
}
#header .actions a:link,#header .actions a:visited
{
text-decoration:none;
}
#header .actions a:hover
{
text-decoration:underline;
}
#footer
{
border-top:2px solid #E2E2E2;
padding-top:1em;
padding-bottom:1em;
}
.fpa
{
width:98%;
text-align: right;
}
#content
{
padding-top:1em;
vertical-align:top;
}
#main_td{
vertical-align:top;
}

#right .section,#left .section
{
font-size:0.8em;
margin-left:5px;
margin-right:5px;
}
.cd_title {
padding:0px;
background-color:#D3DFE3;
}
.contact_details h3,.inthisedition h3
{
	margin:0px;
	padding:0px;
	font-size:1em;
	
margin-bottom:0px;
}
table.contact_details, table.inthisedition 
{
font-size:0.8em;
margin-bottom:4px;
background-color:#E7EFF3;
border:1px solid #D3DFE3;
margin-left:0px;
margin-top:4px;
list-style:none;
}
.contact_details strong
{
}
.inthisedition li
{
margin-bottom:0.5em;
}

.module
{
padding-left:0.5em;
padding-right:0.5em;
}

.subitem h3,.subitem p
{
margin-bottom:0.2em;
margin-top:0.2em;
}
.subitem
{
padding-top:0.5em;
padding-bottom:0.5em;
border-bottom:1px solid black;
margin-bottom:0.5em;
}
#article h1
{
font-size:1.2em;
margin-top:0px;
}
#article h2
{
font-size:1.1em;
}
#article h3
{
font-size:1em;
}
.module_intro h1
{
font-size:1.2em;
margin-top:0px;
margin-bottom:0.2em;
padding-top:0.5em;
}
.module_intro
{
padding-left:0.5em;
padding-right:0.5em;
}
.oliver h2
{
text-align:center;
padding-top:0.2em;
padding-bottom:0.2em;
font-size:1em;
margin-bottom:0.2em;
}
.oliver h2 a:link,.oliver h2 a:visited
{
color:white;
}
.oliver p
{
margin-top:0.5em;
margin-bottom:0.5em;
}
.disclaimer
{
font-size:0.8em;
padding-left:1em;
padding-right:1em;
margin-right:200px;
}
form.layout label
{
text-transform:none;
}
#header .ultimatelogo
{
padding:0.5em;
}
.module h1
{
font-size:1.2em;
}
.whats_new ul
{
list-style:none;
}

#header .actions table,.oliver h2, #header table.actions
{
background-color:#005596;
color:white;
}
#header .actions a:link,#header .actions a:visited
{
color:white;
}
.subitem h3,#article h1,.module_intro h1
{
color:#005596;
}
.module_intro
{
border-bottom:2px solid #005596;
}
/* Got to have font size defined as pt for Thunderbird and Outlook03 to recognised it in tables, I think*/
/* Sets left & right col plus contact details & inthisedition width */
/* Looks good in OL07, OL03, webmail & thunderbrid*/

#header table.actions td, p
{font-family:verdana,arial,helvetica;
        font-size:10pt;
    }

    table.contact_details td, Table.inthisedition td a, Table.whats_new td, table.website_links td a
    {
        font-size:9pt;
    }
    table.contact_details h3, table.inthisedition h3, table.whats_new h3, table.website_links h3
    {
        font-size:10pt;
    }
    table.contact_details, table.inthisedition, table.website_links, table.whats_new
    {
        border:none;
        font-size:10pt;
        width:180px;
    }
    table.module_intro ul li
    {
        font-size:10pt;
    }
    table.disclaimer, table.disclaimer p
    {
        margin-right:0px;
        font-size:9pt;
    }
#article h1,.module_intro h1
{
    font-size:12pt;
}
.subitem h3
{
    font-size:11pt;
}

#footer td p
{
    font-size:9pt;
}
#left.col 
{
    width:180px;
}
#left_td {
    vertical-align:top;
    width:180px;
}
#right.col 
{
    width:180px;
}
#right_td {
    vertical-align:top;
    width:180px;
}
